<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>管理後臺</title>
<meta name="keywords" content="管理後臺" />
<meta name="description" content="管理後臺" />
<script src="/jquery/jquery-1.8.2.min.js"></script>
</head>
<body>
	<div class="wrapper">
    	<?# header ?>
    	<div class="wrap">
        	<?# sidePage ?>
            <div class="contentMain">
            	<h3>修改密碼</h3>
                <div class="article">
                    <form id="form1" name="form1" method="post" action="changePassword.php">
                        <fieldset>
                            <p>
                                <label>原始密碼 </label>
                                <input type="password" id="password" name="password" />
                            </p>
                            <p>
                                <label>新密碼 </label>
                                <input type="password" id="newpassword" name="newpassword" />
                            </p>
                            <p>
                                <label>重新輸入新密碼 </label>
                                <input type="password" id="repassword" name="repassword" />
                            </p>
                            <p class="btn">
                                <input type="button" id="btnOK" name="btnOK" value="確 定" />
                                <input type="reset" id="btnReset" value="重 置" />
                            </p>
                        </fieldset>
                    </form>
                </div>
            </div>
        </div>
        <?# footer ?>
    </div>

	<script>
    <!--
        $(function(){
            $('#btnOK').click(function(){
                if($('#password').val() == ''){
                    alert('請輸入原始密碼!');
                    $('#password').focus();
                    return false;
                }
                if($('#newpassword').val() == ''){
                    alert('請輸入新密碼!');
                    $('#newpassword').focus();
                    return false;
                }
                if($('#newpassword').val() != $('#repassword').val()){
                    alert('兩次輸入的新密碼不同!');
                    $('#newpassword').val('');
                    $('#repassword').val('');
                    $('#newpassword').focus();
                    return false;
                }
                $('#form1').submit();
            });
        });
    //-->
    </script>
</body>
</html>